html,
body {
  width: 100%;
  height: 100%;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  line-height: 2.2em;
  background: #000;
  cursor: url(../menu/cursor.png) 20 -50, auto;
  /* background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; */
}

/* NEW FOR LAZYLOAD Y OTRO MOUSEOVER */

.lazyload {
  width: 100% !important;
  -webkit-filter: blur(5px);
        filter: blur(5px);
  /* this is needed so Safari keeps sharp edges */
  -webkit-transform: scale(1);
  transform: scale(1);
}

.aa {
  position: relative;
  left: -50%;
  width: 60vw;
  height: 100vh;
}

.bb {
  position: absolute;
}

.aa img {
  position:absolute;
  width: 100%;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

.aa img.top:hover {
  opacity:0;
}

/* FIN FOR LAZYLOAD Y OTRO MOUSEOVER */

.overflow {
  overflow: hidden;
}

.home {
  background: #333;
}

.csstransforms #wrap {
    width: 100%;
    position: fixed;
    display: none;
}

.csstransforms #content {
    position: absolute;
    width: 80%;
    height: 100%;
}

/**** Base ****/

body {
    text-align: center;
}

a {
    color: #fff;
    font-weight: normal;
}

.italic {
  font-style: italic;
}

.pointevent {
  pointer-events: none !important;
}

.link {
  color: black;
  font-weight: 700;
  cursor: url(../menu/hand_right.png) 40 -50, auto;
}

.link1 {
  color: black;
  font-weight: 700;
  cursor: url(../menu/hand_right.png) 40 -50, auto;
}

.link2 {
  color: black;
  font-weight: 700;
  cursor: url(../menu/hand_left.png) -20 -50, auto;
}

.link3 {
  color: white;
  font-weight: 700;
  cursor: url(../menu/hand_left.png) -20 -50, auto;
}

.social img {
  margin-top: 20px;
  margin-right: 2.5px;
  margin-left: 2.5px;
  cursor: url(../menu/hand_right.png) 40 -50, auto;
}

section {
    z-index: 3;
    position: relative;
}

section a {
    font-size: 12px;
    display: inline-block;
}

section p {
    font-size: 12px;
    display: block;
}

section img {
    min-width: 10%;
    max-height: 80%;
    max-width: 100%;
}

/***************** No Transforms *****************/

.no-csstransforms #container,
.no-js #container {
    position: relative;
}

.no-csstransforms #content section,
.no-js #content section {
    width: 100%;
    height: 540px;
    position: relative;
}
/***************** Transforms  *****************/

.csstransforms #content {
    width: 100%;
}

.csstransforms #content section {
    width: 60%;
    margin: 20%;
    height: 100%;
    position: absolute;
    padding-top: -15%;
}
/***************** True 3d  *****************/

.csstransforms3d #environment {
    -webkit-perspective: 1000px;
    -webkit-perspective-origin: center 200px;
    -moz-perspective: 1000px;
    -moz-perspective-origin: center center;
    -o-perspective: 1000px;
    -o-perspective-origin: center 200px;
    perspective: 1000px;
    perspective-origin: center 200px;
    width: 100%;
    margin: 0 auto;
    height: 500px;
}

.csstransforms3d #content {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.grow { 
  transition: all 1s ease-in-out !important;
  transform: scale(50) !important;
    -webkit-transform: scale(1) !important;
    -webkit-transition: all 1s ease-in-out !important;
}

.zoom-out:hover {
    background: rgba(0, 0, 255, 0.2);
}

.zoom-in.right:hover {
    background: rgba(0, 0, 255, 0.2);
}

#zoom-left {
    position: fixed;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
    z-index: 5;
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
}

#zoom-right {
    position: fixed;
    top: 0;
    right: 0;
    width: 100px;
    height: 100%;
    z-index: 5;
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
}


.notas {
  position: absolute;
  font-style: italic;
  width: 300px;
  height: auto;
  left: -100px;
  background: white;
  z-index: 2;
  bottom: -50%;
  font-size: 1.2em;
  line-height: 1.3em;
  text-align: left;
  padding: 12px;
  border: 2px solid black;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition-duration: .5s;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  pointer-events: none !important;
}

.hide {
  transition-duration: .5s;
  bottom: -50%;
}

.visible {
  opacity: 1;
  transition-duration: .5s;
  bottom: 60%;
}

.autor {
  position: absolute;
  font-style: italic;
  height: auto;
  right: -50px;
  bottom: 80%;
  color: white;
  background: black;
  z-index: 2;
  font-size: 1.2em;
  line-height: 1.3em;
  text-align: left;
  padding: 12px;
  border: 2px solid white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  pointer-events: none !important;
  opacity: 0;
}

.visibleautor {
  opacity: 1;
  transition-duration: .5s;
}

.linkautor {
  position: absolute;
  font-style: italic;
  height: auto;
  left: 30px;
  bottom: 30px;
  color: white;
  background: black;
  font-size: 0.8em;
  line-height: 1em;
  text-align: left;
  padding: 10px;
  border: 2px solid white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
}

.offf {
  opacity: 0.75;
  filter: invert(0);
}

.welcome {
    background: ;
    color: white;
    width: 800px;
    margin: auto;
    padding: 10px;
}

.arrow {
  margin-top: -30px;
}

/* pace */

progress {
  width: 700px;
  background: orange;
  box-shadow: 3px 3px 3px #000;
  height: 5px;
}

.welcome {
  z-index: -201;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  padding: 0;
  background: black;
  background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: white;
}

.dots {
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  filter: invert(100%);
  -webkit-filter: invert(100%);
  width: 100px;
}

.arrowdown {
  position: fixed;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
  width: 60px;
  animation: MoveUpDown 1s linear infinite;
  transition-duration: 1s;
  z-index: -1;
  cursor: url(../menu/arrow.png) 50 0, auto;
  padding: 50px;
  padding-bottom: 20px;
}

.arrowdown:hover {
  opacity: 0;
}

.scrolldown {
  position: fixed;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 50px;
  width: 130px;
  animation: MoveUpDown 1s linear infinite;
  padding: 10px;
  transition-duration: 1s;
  z-index: -1;
}

.visible {
  opacity: 1;
}

@keyframes MoveUpDown {
  0% {
    bottom: 0px;
  }
  50% {
    bottom: 30px;
  }
  100% {
    bottom: 0px;
  }
}

.zindex {
  z-index: 0;
}

.zindex15 {
  z-index: 15 !important;
}

#logo {
  z-index: 10;
  position: fixed;
  text-align: left;
  top: 20px;
  left: 30px;
  line-height: 1.5em;
  cursor: url(../menu/hand_left.png) -100 -100, auto;
  color: white;
  margin-top: 10px;
}

#logo img:hover {
  transform: rotateY(-360deg);
  transition-duration: 2s;
}

#logo img {
  width: 150px;
}

.black {
  color: black;
}

#menu {
  z-index: 10;
  cursor: url(../menu/hand_right.png) 100 -100, auto !important;
  text-align: right;
  position: fixed;
  color: white;
  top: 25px;
  right: 20px;
  margin-left: 10px;
  line-height: 1.5em;
  float: left;
}

#menu img {
  width: 20px;
  height: 18px;
  margin: 10px;
  pointer-events: none !important;
}

#menu a {
  position: relative;
  color: white;
  top: -13px;
  right: 5px;
  pointer-events: none !important;

}

input, button, submit
{
  border:none;
}

.md-close {
  cursor: url(../menu/hand_right.png) 100 -100, auto;
  background: white;
  margin-top: 30px !important;
  z-index: 2;
  font-size: 1.2em;
  line-height: 1.3em;
  text-align: left;
  padding: 12px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
}

.left {
  text-align: left;
}

.edit_hover_class a{
  opacity: 0;
  transition-duration: 1s;
  }

.edit_hover_class:hover a {
  opacity: 1;
  transition-duration: 1s;
  }

.papa {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
}

.hijo {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.hola {
  margin-left: 50px;
  margin-right: 50px;
  font-weight: 400;
}

.rotate1 {
    /* perspective: 600px; */
    transition-duration: .5s;
}

.rotate1:hover {
    transform: translate3d(0px, -100px, -150px);
}

.water {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  width: 100%;
  transition-duration: .5s;
}

.water:hover {
  opacity: 1;
  transition-duration: .5s;
  filter: invert(0);
}

.arriba:hover {
  transform: translate3d(0px, -50px, 0px);
  transition-duration: .5s;
}

.arriba {
  transform: translate3d(0px, 25px, 0px);
  transition-duration: 1s;
  cursor: url(../menu/hand.png) 40 40, auto;
}

.scrolldown {display: none; }
.arrowdown {display: block; }
.mobile {display: none !important}
.computer {display: block !important}
.hidden {display: block;}

.mobile {
  display: relative;
  float: left;
  margin-bottom: -100%;
  width: 100%;
  left: 0;
  right: 0;
}

.csstransforms #content2 {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    margin-top: 150%;
}

.arriba2 {
  height: 1200px;
  /* width: 100%; */
}

.arriba2 img {
  width: 100%;
}

.title {
  margin-top: 5px;
  margin-bottom: 0px;
  font-size: 1.5em;
}

.textmobile {display: none !important}

/* projects */

p {
  margin: 0;
}

.bold {
  font-weight: 700;
}

#input1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    cursor: url(../menu/plus.png) 20 30, auto;
}

.centrado {
  position: absolute;
  top: 150%; 
  right: -250px;
  width: 580px;
  transform: translate(-0%, -50%);
  pointer-events: none;
}

.centrado p {
  cursor: pointer;
    background-color:#ffffff;
    box-shadow: 3px 3px 10px #454545;
    border: 2px solid black;
    padding: 20px;
    z-index: 100;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    cursor: url(../menu/minus.png) 20 30, auto;
    opacity: 0.9;
    width: 250px;
    margin: 20px;
    transition: all 0.5s;
}

.centradito {
    top: 50%;
    transition: all 0.5s;
}

#hide2, #hide3, #hide4 {
    cursor: url(../menu/minus.png) 20 30, auto;
    pointer-events: all;
    font-style: italic;
}

.esconder {
  margin-left: 200px !important;
  transition: all 0.5s;
  cursor: url(../menu/plus.png) 20 30, auto !important;
}

.draggable1 {
  cursor: url(../menu/minus.png) 20 30, auto;
}

.draggable {
    cursor: pointer;
    background-color:#ffffff;
    box-shadow: 3px 3px 10px #454545;
    border: 2px solid black;
    padding: 20px;
    z-index: 100;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    cursor: url(../menu/minus.png) 20 30, auto;
    opacity: 0.8;
}

.arrow_box {
  position: relative;
  background: #88b7d5;
  border: 4px solid #c2e1f5;
}
.arrow_box:after, .arrow_box:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box:after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #88b7d5;
  border-width: 30px;
  margin-left: -30px;
}
.arrow_box:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #c2e1f5;
  border-width: 36px;
  margin-left: -36px;
}

/* 
#draggable_1 {
  position:fixed;
  top: -600px;
  width: 400px;
  left: calc(50% - 222px);
  z-index: 2;
  transition: all 0.5s; 
} 

#draggable_1:after {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid black;
  content: '';
  position: absolute;
  left: calc(50% - 20px);
  top: -20px;
  transform: rotate(180deg);
}

*/

#draggable_1 {
  position: absolute;
  background: #ffffff;
  border: 2px solid black;
  width: 500px;
  left: calc(50% - 280px);
  box-shadow: 3px 3px 10px #454545;
  padding: 20px;
  z-index: 100;
  text-align: left;
  font-size: 14px;
  line-height: 20px;
  opacity: 0.9;
  top: -500px;
}
#draggable_1:after, #draggable_1:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#draggable_1:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ffffff;
  border-width: 30px;
  margin-left: -30px;
}
#draggable_1:before {
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #000000;
  border-width: 33px;
  margin-left: -33px;
}

.drag1 {
  transition: all 0.5s;
  top: 40px !important;
}
      
.seeya {
  /* opacity: 0.05 !important; */
  transition: all 0.5s;
  cursor: url(../menu/plus.png) 20 30, auto;
  top: -250px !important;
}

.seeya2 {
  /* opacity: 0.05 !important; */
  transition: all 0.5s;
  cursor: url(../menu/plus.png) 20 30, auto;
  top: -350px !important;
}

.bye {
  /* opacity: 0.05 !important; */
  transition: all 0.5s;
  cursor: url(../menu/plus.png) 20 30, auto;
  margin-right: -200px !important;
}

.line {
  position: relative;
  margin-left: -20px;
  width: 108%;
  border: 1px solid black;
  margin-top: 20px;
  margin-bottom: 20px;

}

.x {
  position: absolute;
  top: 15px;
  right: 17.5px;
  margin:-7.5px;
}

#close {
  background: url(../menu/x.png);
  width: 100px;
  height: 100px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-right: 20px;
}

#menuXindex {
  width: 115px;
  height: 115px;
  z-index: 10;
  text-align: right;
  position: fixed;
  top: 95px;
  right: 46px;
  margin-left: 10px;
  line-height: 1.5em;
  float: left;
  pointer-events: none;
  display: none;
}

#menuX {
  width: 115px;
  height: 115px;
  z-index: 10;
  text-align: right;
  position: fixed;
  top: 95px;
  right: 46px;
  margin-left: 10px;
  line-height: 1.5em;
  float: left;
}

.X {
  background-color: #000;
  width: 100%;
  height: 8px;
  margin: 35px 0;
}

.X-top {
  -webkit-transform: translateY(200%) rotate(45deg);
          transform: translateY(200%) rotate(45deg);
          margin: 0 0;
}

.X-bottom {
  -webkit-transform: translateY(-200%) rotate(135deg);
          transform: translateY(-200%) rotate(135deg);
          margin: 24px 0;
}

#botonPLUS {
  position: absolute;
  float: right;
  right: 45px;
  bottom: 15px;
  width: 100px;
  height: 100px;
}

.PLUS {
  background-color: #000;
  width: 100%;
  height: 8px;
  margin: 35px 0;
  -webkit-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
}

.PLUS-top {
  -webkit-transform: translateY(200%) rotate(90deg);
          transform: translateY(200%) rotate(90deg);
          margin: 0 0;
}

.PLUS-bottom {
  -webkit-transform: translateY(-200%) rotate(180deg);
          transform: translateY(-200%) rotate(180deg);
          margin: 24px 0;
}

.blanco {
  background-color: #FFF;
}

#mute {
  background: url(../menu/mute.png);
  width: 30px;
  height: 30px;
}

.unmute {
  background: url(../menu/unmute.png) !important;
  width: 30px;
  height: 30px;
}

#notes {
  background: url(../menu/notes.png) !important;
  width: 30px;
  height: 30px;
  margin-top: 20px;
  display: none;
}

video {
    cursor: url(../menu/x.png) 20 30, auto;
    display: block;
    width: 100%;
    min-height: 100%;
    position: fixed;
    padding:0;
    margin:0;
    left: 0px;
    top: 0px;
    object-fit: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* mobile project */

.mobilebg {
  position: fixed;
  top: 50%; 
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.windows {
  position: absolute;
  top: 200%; 
  right: -250px;
  width: 580px;
  transform: translate(-0%, -50%);
  width: 95%;
  right: 2.5%;
  left: 2.5%;
  transition: all 0.5s;
  z-index: 11;
}

.boxmobile {
  cursor: pointer;
  position: relative;
    background-color:#ffffff;
    box-shadow: 3px 3px 10px #454545;
    border: 2px solid black;
    padding: 20px;
    z-index: 100;
    text-align: left;
    cursor: url(../menu/minus.png) 20 30, auto;
    opacity: 0.9;
    margin: 20px;
    transition: all 0.5s;
}

.black {
    border: 2px solid white;
    color: white;
    background: black;
}

#botonplus {
  position: absolute;
  width: 100px;
  float: right;
  bottom: 150px;
  opacity: 1;
  right: 30px;
  bottom: 15px;
  transition: all 0.5s;
}

.noplus {
  opacity: 0 !important;
}


#botonminus {
  position: relative;
  float: right;
  width: 100px;
  top: 30px;
  margin-bottom: 100px;
  opacity: 0;
}

.linem {
  position: relative;
  margin-left: -20px;
  margin-right: -20px;
  width: 100%+20px;
  border: 1px solid black;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* menuiphone */

@-webkit-keyframes zoom {
  0%, 100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@keyframes zoom {
  0%, 100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.full-menu, .content {
  position: fixed;
  width: 100%;
  height: 100%;
}

.full-menu, .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.content {
  background-image: url(https://s3.amazonaws.com/StartupStockPhotos/20140808_StartupStockPhotos/96.jpg);
  background-size: cover;
  font-size: 3em;
}

.full-menu {
  background-color: black;
  opacity: 0.5;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: all 400ms ease-in;
  transition: all 400ms ease-in;
  top: 0;
  left: 0;
  z-index: 1;
}
.full-menu li {
  font-size: 5em;
  line-height: 1.5em;
  color: #fff;
  opacity: 0;
  -webkit-transform: translateY(2%);
          transform: translateY(2%);
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none !important;
}
.full-menu li:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: width 200ms ease-in;
  transition: width 200ms ease-in;
}
.full-menu li:hover:after {
  width: 100%;
}
.full-menu ul {
  list-style: none;
}
.full-menu.active {
  position: fixed;
  left: 0;
  top: 0;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
  opacity: 1;
}
.full-menu.active .about {
  -webkit-transition-delay: .3s;
          transition-delay: .3s;
}
.full-menu.active .contact {
  -webkit-transition-delay: .4s;
          transition-delay: .4s;
}
.full-menu.active .video {
  -webkit-transition-delay: .5s;
          transition-delay: .5s;
}
.full-menu.active .download {
  -webkit-transition-delay: .6s;
          transition-delay: .6s;
}
.full-menu.active li {
  opacity: 1;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.full-menu.active li:hover {
  -webkit-animation: zoom 200ms ease-in;
          animation: zoom 200ms ease-in;
}

.hamburguer {
  position: fixed;
  display: none;
  width: 7em;
  height: 7em;
  margin: 3em;
  margin-top: 1.6em;
  z-index: -1;
  cursor: pointer;
  right: 0;
}
.hamburguer:hover {
  -webkit-animation: zoom 300ms ease-in;
          animation: zoom 300ms ease-in;
}

.lines {
  background-color: #fff;
  width: 100%;
  height: 8px;
  margin: 35px 0;
  -webkit-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
}

.close-hamburguer .lines {
  cursor: pointer;
}
.close-hamburguer .line-top {
  -webkit-transform: translateY(200%) rotate(45deg);
          transform: translateY(200%) rotate(45deg);
          margin: 60px 0;
}
.close-hamburguer .line-mid {
  opacity: 0;
}
.close-hamburguer .line-bottom {
  -webkit-transform: translateY(-200%) rotate(135deg);
          transform: translateY(-200%) rotate(135deg);
          margin: -78px 0;
}

/* iphone portrait */

@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 667px) 
and (orientation : portrait) {

  .notas, .autor {
    display: none;
  }

  .dots {
    width: 300px;
  }

  .link {
    font-size: 5em;
    line-height: 1.5em;
  }

  .rrss {
    width: 150px;
  }

  .social img {
    margin-top: 40px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .title {
    margin-top: 5px;
    margin-bottom: -10px;
    font-size: 4em;
  }

  .md-show.md-effect-12 ~ .md-overlay {
    opacity: 1;
  }

  #logo {
    margin-top: 50px;
    left: 45px;
  }

  #logo img {
    width: 300px;
  }

  .menuhome {
    display: none;
  }

  .hamburguer {
    display: block;
  }

  .md-content > div {
    font-size: 0.9em;
    line-height: 1.4em;
  }

  .md-modal {
      width: 95%;
      z-index: 100000000 !important;
      position: fixed;
  }

  .md-content h3, h3, .md-content button {
    font-size: 3em;
    line-height: 1.5em;
  }

  h2, p {
    font-size: 3em;
    line-height: 1.5em;
  }

  .arriba {
      transform: none;
      transition-duration: 1s;
  }

  .arriba:hover {
    transform: none;
    transition-duration: .5s;
  }

  .md-close {
    margin-top: 50px !important; 
  }

  .md-content > div {
      padding: 5px 5px 5px;
  }

  #menu {
      top: 50px;
  }

  #menu img {
    width: 70px;
    height: 65px;
    margin: 25px;
  }

  #logo h3 {
    margin-left: 30px;
    font-size: 3.5em;
    line-height: 1.2em;
  }

  .hidden {display: none;}
  .scrolldown {display: block;}
  /* .arrowdown {display: none;} */

  .arrowdown {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 160px;
    padding: 50px;
    padding-bottom: 50px;
  }

  .mobile {display: block !important;}
  .textmobile {display: block !important;}
  .computer {display: none !important}
  #menuXindex {display: block !important;
}

} 
/* Fin iPhone Portrait */

/* iPhone Landscape */

@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 667px) 
and (orientation : landscape) {

  .notas, .autor {
    display: none;
  }

  .dots {
    width: 150px;
  }

  .link {
    font-size: 2em;
  }

  .hola {
    font-size: 1.5em !important;
  }

  .hamburguer {
    width: 4em;
    height: 4em;
    margin: 2.5em;
    z-index: -1;
    cursor: pointer;
  }

  .lines {
    background-color: #fff;
    width: 100%;
    height: 4px;
    margin: 20px 0;
    margin-top: 0;
    -webkit-transition: all 450ms ease-in;
    transition: all 450ms ease-in;
  }

  .close-hamburguer .line-top{
          margin: 12px 0;
  }

  .close-hamburguer .line-bottom{
          margin: -24px 0;
  }

  #botonPLUS {
    transform: scale(.6) !important;
    right: 15px;
    bottom: 0;
  }

  #menuXindex, #menuX {
    transform: scale(.6) !important;
    right: 15px;
    top: 35px;
  }

  .title {
    margin-top: 5px;
    margin-bottom: -1px;
    font-size: 1.5em;
  }

  .md-show.md-effect-12 ~ .md-overlay {
    opacity: 1;
  }

  #logo img {
    width: 150px;
  }

  #logo {
    margin-top: 20px;
    left: 40px;
  }

  .menuhome {
    display: none;
  }

  .hamburguer {
    display: block !important;
  }

  .md-content > div {
    font-size: 0.9em;
    line-height: 1.4em;
  }

  .md-modal {
      width: 95%;
      z-index: 100000000 !important;
      position: fixed;
  }

  .md-content h3, h3, .md-content button {
    font-size: 3em;
    line-height: 1.5em;
  }

  h2, p {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .md-content p {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .full-menu li {
    font-size: 3em;
    line-height: 1.5em;
  }

  .arriba {
      transform: none;
      transition-duration: 1s;
  }

  .arriba:hover {
    transform: none;
    transition-duration: .5s;
  }

  .md-close {
    margin-top: 50px !important; 
  }

  .md-content > div {
      padding: 5px 5px 5px;
  }

  #menu {
      top: 50px;
  }

  #menu img {
    width: 70px;
    height: 65px;
    margin: 25px;
  }

  #logo h3 {
    margin-left: 30px;
    font-size: 3.5em;
    line-height: 1.2em;
  }

  .hidden {display: none;}
  .scrolldown {display: block;}
  /* .arrowdown {display: none;} */

  .arrowdown {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 70px;
    padding: 50px;
    padding-bottom: 10px;
  }

  .mobile {display: block !important;}
  .textmobile {display: block !important;}
  .computer {display: none !important}
  #menuXindex {display: block !important;}

}
/* Fin iPhone Landscape */


/* iPad Portrait */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.notas, .autor {
    display: none;
  }

  .dots {
    width: 150px;
  }

  .link {
    font-size: 2em;
  }

  .hola {
    font-size: 2em !important;
  }

  .hamburguer {
    width: 5em;
    height: 5em;
    margin: 3em;
    margin-right: 2.5em;
    z-index: -1;
    cursor: pointer;
  }

  .lines {
    background-color: #fff;
    width: 100%;
    height: 4px;
    margin: 20px 0;
    margin-top: 0;
    -webkit-transition: all 450ms ease-in;
    transition: all 450ms ease-in;
  }

  .close-hamburguer .line-top{
          margin: 12px 0;
  }

  .close-hamburguer .line-bottom{
          margin: -24px 0;
  }

  #botonPLUS {
    transform: scale(.75) !important;
    right: 20px;
    bottom: 0;
  }

  #menuXindex, #menuX {
    transform: scale(.75) !important;
    right: 20px;
    top: 50px;
  }

  .title {
    margin-top: 5px;
    margin-bottom: -5px;
    font-size: 2.5em;
  }

  .md-show.md-effect-12 ~ .md-overlay {
    opacity: 1;
  }

  #logo img {
    width: 250px;
  }

  #logo {
    margin-top: 30px;
    left: 40px;
  }

  .menuhome {
    display: none;
  }

  .hamburguer {
    display: block !important;
  }

  .md-content > div {
    font-size: 0.9em;
    line-height: 1.4em;
  }

  .md-modal {
      width: 95%;
      z-index: 100000000 !important;
      position: fixed;
  }

  .md-content h3, h3, .md-content button {
    font-size: 3em;
    line-height: 1.5em;
  }

  h2, p {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .md-content p {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .full-menu li {
    font-size: 3em;
    line-height: 1.5em;
  }

  .arriba {
      transform: none;
      transition-duration: 1s;
  }

  .arriba:hover {
    transform: none;
    transition-duration: .5s;
  }

  .md-close {
    margin-top: 50px !important; 
  }

  .md-content > div {
      padding: 5px 5px 5px;
  }

  #menu {
      top: 50px;
  }

  #menu img {
    width: 70px;
    height: 65px;
    margin: 25px;
  }

  #logo h3 {
    margin-left: 30px;
    font-size: 3.5em;
    line-height: 1.2em;
  }

  .hidden {display: none;}
  .scrolldown {display: block;}
  /* .arrowdown {display: none;} */

  .arrowdown {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 70px;
    padding: 50px;
    padding-bottom: 50px;
  }

  .mobile {display: block !important;}
  .textmobile {display: block !important;}
  .computer {display: none !important}
  #menuXindex {display: block !important;}

}

/* iPad Landscape */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.notas, .autor {
    display: none;
  }

  .dots {
    width: 150px;
  }

  .link {
    font-size: 2em;
  }

  .hola {
    font-size: 1.5em !important;
  }

  .hamburguer {
    width: 4em;
    height: 4em;
    margin: 2.5em;
    z-index: -1;
    cursor: pointer;
  }

  .lines {
    background-color: #fff;
    width: 100%;
    height: 4px;
    margin: 20px 0;
    margin-top: 0;
    -webkit-transition: all 450ms ease-in;
    transition: all 450ms ease-in;
  }

  .close-hamburguer .line-top{
          margin: 12px 0;
  }

  .close-hamburguer .line-bottom{
          margin: -24px 0;
  }

  #botonPLUS {
    transform: scale(.6) !important;
    right: 15px;
    bottom: 0;
  }

  #menuXindex, #menuX {
    transform: scale(.6) !important;
    right: 15px;
    top: 35px;
  }

  .title {
    margin-top: 5px;
    margin-bottom: -5px;
    font-size: 2.5em;
  }

  .md-show.md-effect-12 ~ .md-overlay {
    opacity: 1;
  }

  #logo img {
    width: 150px;
  }

  #logo {
    margin-top: 30px;
    left: 40px;
  }

  .menuhome {
    display: none;
  }

  .hamburguer {
    display: block !important;
  }

  .md-content > div {
    font-size: 0.9em;
    line-height: 1.4em;
  }

  .md-modal {
      width: 95%;
      z-index: 100000000 !important;
      position: fixed;
  }

  .md-content h3, h3, .md-content button {
    font-size: 3em;
    line-height: 1.5em;
  }

  h2, p {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .md-content p {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .full-menu li {
    font-size: 3em;
    line-height: 1.5em;
  }

  .arriba {
      transform: none;
      transition-duration: 1s;
  }

  .arriba:hover {
    transform: none;
    transition-duration: .5s;
  }

  .md-close {
    margin-top: 50px !important; 
  }

  .md-content > div {
      padding: 5px 5px 5px;
  }

  #menu {
      top: 50px;
  }

  #menu img {
    width: 70px;
    height: 65px;
    margin: 25px;
  }

  #logo h3 {
    margin-left: 30px;
    font-size: 3.5em;
    line-height: 1.2em;
  }

  .hidden {display: none;}
  .scrolldown {display: block;}
  /* .arrowdown {display: none;} */

  .arrowdown {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 70px;
    padding: 50px;
    padding-bottom: 10px;
  }

  .mobile {display: block !important;}
  .textmobile {display: block !important;}
  .computer {display: none !important}
  #menuXindex {display: block !important;}

}

/* Responsive */
@media (max-width:641px)  {

  .notas, .autor {
    display: none;
  }

  .dots {
    width: 150px;
  }

  .link {
    font-size: 2em;
  }

  .hola {
    font-size: 2em !important;
  }

  .hamburguer {
    width: 5em;
    height: 5em;
    margin: 3em;
    z-index: -1;
    cursor: pointer;
  }

  .lines {
    background-color: #fff;
    width: 100%;
    height: 4px;
    margin: 20px 0;
    margin-top: 0;
    -webkit-transition: all 450ms ease-in;
    transition: all 450ms ease-in;
  }

  .close-hamburguer .line-top{
          margin: 12px 0;
  }

  .close-hamburguer .line-bottom{
          margin: -24px 0;
  }

  #botonPLUS {
    transform: scale(.5) !important;
    right: 0;
    bottom: 0;
  }

  #menuXindex, #menuX {
    transform: scale(.5) !important;
    right: 0;
    top: 15px;
  }

  .title {
    margin-top: 5px;
    margin-bottom: -5px;
    font-size: 2em;
  }

  .md-show.md-effect-12 ~ .md-overlay {
    opacity: 1;
  }

  #logo img {
    width: 150px;
  }

  #logo {
    margin-top: 20px;
    left: 30px;
  }

  .menuhome {
    display: none;
  }

  .hamburguer {
    display: block !important;
  }

  .md-content > div {
    font-size: 0.9em;
    line-height: 1.4em;
  }

  .md-modal {
      width: 95%;
      z-index: 100000000 !important;
      position: fixed;
  }

  .md-content h3, h3, .md-content button {
    font-size: 3em;
    line-height: 1.5em;
  }

  /*
  h2, p {
    font-size: 1.5em;
    line-height: 1.5em;
  }
  */

  .md-content p {
    font-size: 1.5em;
    line-height: 1.5em;
  }

  .full-menu li {
    font-size: 3em;
    line-height: 1.5em;
  }

  .arriba {
      transform: none;
      transition-duration: 1s;
  }

  .arriba:hover {
    transform: none;
    transition-duration: .5s;
  }

  .md-close {
    margin-top: 50px !important; 
  }

  .md-content > div {
      padding: 5px 5px 5px;
  }

  #menu {
      top: 50px;
  }

  #menu img {
    width: 70px;
    height: 65px;
    margin: 25px;
  }

  #logo h3 {
    margin-left: 30px;
    font-size: 3.5em;
    line-height: 1.2em;
  }

  .hidden {display: none;}
  .scrolldown {display: block;}
  /* .arrowdown {display: none;} */

  .arrowdown {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 70px;
    padding: 50px;
    padding-bottom: 50px;
  }

  .mobile {display: block !important;}
  .textmobile {display: block !important;}
  .computer {display: none !important}
  #menuXindex {display: block !important;}

} /* Fin Responsive */